httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Felipe Tocchetto" <tocche...@gmail.com>
Subject [users@httpd] httpd: fatal: hardware capability unsupported
Date Tue, 23 May 2006 15:11:34 GMT
Hi

I Installed openssl-0.9.8b and httpd-2.0.58 in a Solaris 10 box.

the flags I used:

openssl
./config --prefix=/usr/local/openssl-0.9.8b

httpd
./configure --prefix=/usr/local/httpd-2.0.58 --enable-ssl
--with-ssl=/usr/local/openssl-0.9.8b

I am using gcc version 3.3.2:

bash-3.00# gcc -v
Reading specs from /usr/local/lib/gcc-lib/i386-pc-solaris2.10/3.3.2/specs
Configured with: ../configure --with-as=/usr/ccs/bin/as
--with-ld=/usr/ccs/bin/ld --disable-nls
Thread model: posix
gcc version 3.3.2

When I try to run the apache web server I get this message:

bash-3.00# ./httpd -k start
ld.so.1: httpd: fatal: hardware capability unsupported: 0x1000  [ SSE2 ]
Killed

I searched Google, but I didnĀ“t find anything useful.

Does anybody knows how to fix it?

-- 
Felipe L. Tocchetto
msn ftocchetto@hotmail.com
icq 163263160
felipe@tocchetto.com
http://www.felipe.tocchetto.com

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message